class CreateFairies < ActiveRecord::Migration[8.0]
  def change
    create_table :fairies do |t|
      t.string :location
      t.boolean :is_despawned
      t.boolean :is_suggested
      t.references :instance, null: false, foreign_key: true

      t.timestamps
    end
  end
end
